<?php
  $updateSql="update customerbalance set 
  amount='$newCustomerRemain',
  dollarAmount='$newCustomerdollarRemain' 
  where 
  customerId='$customerId' 
  and 
  currencyId='$counterCurrency'";
  $updatequery=$db ->query($updateSql);



?>